<root>
    <objects>
        <object name="Ball" type="Prize">
            <shapes id="-485787060604773523">
                <box name="Explosive-ball-Prize_ph_Box01" dimensions="2.00000 2.00000 1.30000 " rotation="-0.00000 -0.00000 -0.00000 1.00000 " translation="0.00000 1.00000 0.04508 " />
            </shapes>
            <mesh name="Prizes/ExplosiveBall.x" />
            <material name="explosiveball" />
            <Extra description="ExplosiveBall" oreol="oreolblue" />
        </object>
    </objects>
    <joints />
</root>
